@charset "utf-8";


/* CSS version 2.1 stylesheet */


/* design */


body {

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  color: #000000;
  /* background-color: #F5F5F5; */
  background-image: url('/graphics/design/body_background_lines.png');
  /* background-image: url('/graphics/design/body_background_gradient61D361.gif'); */
  background-position: top left;
  background-repeat: repeat-y;

  font-size: 62.5%;  /* allows you to use em units instead of px for font sizes */

  }


div.container {

  width: 100%;

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  color: #000000;
  /* background-color: #F5F5F5; */

  }


/* header */

div.header {

  /* clear: both; */

  width: 100%;

  min-height: 120px;
  max-height: 140px;
    /* in Firefox 1.0.7/Linux and Firefox 1.5/Linux, div gets height 0 if only
        divs inside */

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  color: #000000;
  /* background-color: #F5F5F5; */
  background-image: url('/graphics/design/header_background_lines.png');
    /* not shown in Firefox 1.0.7/Linux and Firefox 1.5/Linux if only divs
        inside div */
  background-position: top left;
  background-repeat: no-repeat;

  }

div.header div.full_banner {

  /* clear: right; */
  float: right;

  width: 468px;
  height: 85px;

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
    /* IE6/WindowsXP doubles this amount;
    so set padding-right instead */
  margin-top: 0px;
  margin-bottom: 0px;

  padding-left: 0px;
  padding-right: 10px;
  padding-top: 29px;
    /* lining up with title */
    /* for IE: padding-top: 28px; */
  padding-bottom: 0px;

  color: #000000;
  /* background-color: #F5F5F5; */

  }

div.header div.leaderboard {

  /* clear: right; */
  float: right;

  width: 728px;
  height: 115px;

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
    /* IE6/WindowsXP doubles this amount;
    so set padding-right instead */
  margin-top: 0px;
  margin-bottom: 0px;

  padding-left: 0px;
  padding-right: 10px;
  padding-top: 0px;
    /* lining up with title */
  padding-bottom: 0px;

  color: #000000;
  /* background-color: #F5F5F5; */

  }

div.header div.full_banner span.adv, div.header div.leaderboard span.adv {

  /* clear: right; */
  float: left;

  width: 468px;  /* minimum, to assure that banner is placed below */

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  color: #FFFFFF;
  /* background-color: #F5F5F5; */

  font-family: Arial, sans-serif;
  font-size: 7pt;
  font-style: italic;
  font-variant: normal;
  font-weight: lighter;
  text-decoration: underline;

  }

div.header div.full_banner img.full_banner, div.header div.full_banner a img,
    div.header div.full_banner > iframe, div.header div.full_banner > ins {

  /* clear: right; */
    /* in IE6/WindowsXP, results in span and image being placed next to
    eachother */
  float: right !important;

  width: 468px !important;
  height: 60px !important;

  margin-left: 0px !important;
  margin-right: 0px !important;
  margin-top: 5px !important;
  margin-bottom: 0px !important;

  padding: 0px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;

  border: none;

  /* border: 1px solid #686868; */
  /* border-left: 1px solid #C0C0C0;
  border-right: 1px solid #8D8D8D;
  border-top: 1px solid #C0C0C0;
  border-bottom: 1px solid #8D8D8D; */

  color: #000000;
  /* background-color: #F5F5F5; */

  }

div.header div.leaderboard img.leaderboard, div.header div.leaderboard a img,
    div.header div.leaderboard > iframe, div.header div.leaderboard > ins {

  /* clear: right; */
    /* in IE6/WindowsXP, results in span and image being placed next to
    eachother */
  float: right !important;

  width: 728px !important;
  height: 90px !important;

  margin-left: 0px !important;
  margin-right: 0px !important;
  margin-top: 5px !important;
  margin-bottom: 0px !important;

  padding: 0px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;

  border: none;

  /* border: 1px solid #686868; */
  /* border-left: 1px solid #C0C0C0;
  border-right: 1px solid #8D8D8D;
  border-top: 1px solid #C0C0C0;
  border-bottom: 1px solid #8D8D8D; */

  color: #000000;
  /* background-color: #F5F5F5; */

  }

div.header img.title_480x100 {

  /* clear: left; */
  float: left;

  width: 480px;
  height: 100px;

  margin-left: 19px;
    /* lining up with left menu */
  margin-right: 0px;
  margin-top: 10px;
    /* lining up with advertisement */
  margin-bottom: 5px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  border: none;

  color: #000000;
  /* background-color: #F5F5F5; */

  }

div.header img.title_220x100 {

  /* clear: left; */
  float: left;

  z-index: -1;

  width: 220px;
  height: 100px;

  margin-left: 22px;
    /* lining up with left menu */
  margin-right: 0px;
  margin-top: 16px;
    /* lining up with advertisement */
  margin-bottom: 5px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  border: none;

  color: #000000;
  /* background-color: #F5F5F5; */

  }


/* bar */

div.bar {

  clear: both;

  width: 100%;

  min-height: 25px;
  max-height: 40px;
    /* in Firefox 1.0.7/Linux and Firefox 1.5/Linux, div gets height 0 if only
        divs inside */

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  color: #000000;
  /* background-color: #F5F5F5; */
  background-image: url('/graphics/design/bar_background_lines.png');
    /* not shown in Firefox 1.0.7/Linux and Firefox 1.5/Linux if only divs
        inside div */
  background-position: top left;
  background-repeat: no-repeat;

  }

/* lead */

div.bar div.BarLeft {

  /* clear: left; */
  float: left;

  /* width: 350px; */

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding-left: 170px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  color: #000000;
  /* background-color: #F5F5F5; */

  }

#pscroller, div.bar div.BarLeft span.lead {

  /* clear: left; */
  float: left;
  vertical-align: baseline;

  width: 350px;
  height: 20px;

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding-left: 0px;
  padding-right: 0px;
  padding-top: 2px;
  padding-bottom: 2px;

  color: #FFFFFF;
  /* background-color: #F5F5F5; */

  font-family: Arial, sans-serif;
  font-size: 10pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;

  }

div.bar div.BarRight_format_120x {

  /* clear: right; */
  float: right;

  width: 303px;

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  color: #000000;
  /* background-color: #F5F5F5; */

  }

div.bar div.BarRight_format_160x {

  /* clear: right; */
  float: right;

  width: 343px;

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  color: #000000;
  /* background-color: #F5F5F5; */

  }

/* search */

div.bar div.BarRight_format_120x div.search, div.bar div.BarRight_format_160x div.search {

  /* clear: right; */
  float: left;

  width: 152px;

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  color: #000000;
  /* background-color: #F5F5F5; */

  }

div.bar div.BarRight_format_120x div.search input.field, div.bar div.BarRight_format_160x div.search input.field {

  /* clear: left; */
  float: left;
  vertical-align: baseline;

  width: auto;

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  color: #000000;
  background-color: #FFFFFF;

  font-family: Arial, sans-serif;
  font-size: 9pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;

  }

div.bar div.BarRight_format_120x div.search a.button, div.bar div.BarRight_format_120x div.search input.button,
    div.bar div.BarRight_format_160x div.search a.button, div.bar div.BarRight_format_160x div.search input.button {

  /* clear: right; */
  float: right;
  vertical-align: baseline;

  width: auto;

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  color: #000000;
  /* background-color: #F5F5F5; */

  font-family: Arial, sans-serif;
  font-size: 9pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;

  }

div.bar div.BarRight_format_120x div.search a.button:link,
    div.bar div.BarRight_format_120x div.search a.button:visited,
    div.bar div.BarRight_format_160x div.search a.button:link,
    div.bar div.BarRight_format_160x div.search a.button:visited {
  color: #0000FF;
  text-decoration: none;
  }

div.bar div.BarRight_format_120x div.search a.button:link:hover,
    div.bar div.BarRight_format_160x div.search a.button:link:hover {
  color: #0000FF;
  text-decoration: underline;
  }

div.bar div.BarRight_format_120x span.adv, div.bar div.BarRight_format_160x span.adv {

  /* clear: right; */
  float: left;
  vertical-align: baseline;

  width: 120px;

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding-left: 21px;
  padding-right: 10px;
  padding-top: 0px;
  padding-bottom: 0px;

  color: #000000;
  /* background-color: #F5F5F5; */

  font-family: Arial, sans-serif;
  font-size: 7pt;
  font-style: italic;
  font-variant: normal;
  font-weight: lighter;
  text-decoration: underline;

  }

div.bar div.BarTabs {

  float: right;

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding-left: 10px;
  padding-right: 10px;
  padding-top: 0px;
  padding-bottom: 0px;

  border-bottom: 1px solid #000000;

  color: #000000;
  /* background-color: #F5F5F5; */

  }

div.bar div.BarTabs span.front {

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding-left: 2px;
  padding-right: 2px;
  padding-top: 1px;
  padding-bottom: 0px;

  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
  border-top: 1px solid #000000;
  border-bottom: none;

  color: #000000;
  background-color: #F5F5F5;

  font-family: Arial, sans-serif;
  font-size: 9pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;

  }

div.bar div.BarTabs span.back {

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 0px;
  padding-bottom: 0px;

  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
  border-top: 1px solid #000000;
  border-bottom: none;

  color: #000000;
  background-color: #E6E6E6;

  font-family: Arial, sans-serif;
  font-size: 9pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;

  }

div.bar div.BarTabs span a:link, div.bar div.BarTabs span a:visited {
  color: #0000FF;
  text-decoration: none;
  }

div.bar div.BarTabs span a:link:hover {
  color: #0000FF;
  text-decoration: underline;
  }


/* footer */

div.footer {

  clear: both;

  width: 100%;
  /* height: */
    /* in Firefox 1.0.7/Linux and Firefox 1.5/Linux, div gets height 0 if only
        divs inside */

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  color: #000000;
  /* background-color: #F5F5F5; */
  /* background-image: url('/graphics/design/content_background_lines.gif'); */
    /* not shown in Firefox 1.0.7/Linux and Firefox 1.5/Linux if only divs
        inside div */
  background-position: top left;
  background-repeat: repeat-y

  }

div.footer div.leaderboard {

  /* clear: both; */
  float: left;

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  border: none;

  color: #000000;
  /* background-color: #F5F5F5; */

  }

div.footer div.format_600x {

  /* clear: both; */
  float: left;

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  border: none;

  color: #000000;
  /* background-color: #F5F5F5; */

  }

div.footer span.adv {

  /* clear: both; */
  float: left;

  width: auto;

  margin-left: 160px;
  margin-right: 0px;
  margin-top: 10px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  color: #000000;
  /* background-color: #F5F5F5; */

  font-family: Arial, sans-serif;
  font-size: 7pt;
  font-style: italic;
  font-variant: normal;
  font-weight: lighter;
  text-decoration: underline;

  }

div.footer div.leaderboard img.leaderboard, div.footer div.leaderboard a img,
    div.footer div.leaderboard > iframe, div.footer div.leaderboard > ins {

  clear: both;
  float: left !important;

  width: 728px !important;
  height: 90px !important;

  margin-left: 160px !important;
  margin-right: 0px !important;
  margin-top: 5px !important;
  margin-bottom: 0px !important;

  padding: 0px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;

  /* border: 1px solid #686868; */
  /* border-left: 1px solid #C0C0C0;
  border-right: 1px solid #8D8D8D;
  border-top: 1px solid #C0C0C0;
  border-bottom: 1px solid #8D8D8D; */

  color: #000000;
  /* background-color: #F5F5F5; */

  }

div.footer div.format_600x img.format_600x, div.footer div.format_600x a img,
    div.footer div.format_600x > iframe, div.footer div.format_600x > ins {

  clear: both;
  float: left !important;

  width: 600px !important;
  /* height: */

  margin-left: 160px !important;
  margin-right: 0px !important;
  margin-top: 5px !important;
  margin-bottom: 0px !important;

  padding: 0px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;

  /* border: 1px solid #686868; */
  /* border-left: 1px solid #C0C0C0;
  border-right: 1px solid #8D8D8D;
  border-top: 1px solid #C0C0C0;
  border-bottom: 1px solid #8D8D8D; */

  color: #000000;
  /* background-color: #F5F5F5; */

  }

div.footer div.BottomMenu1 {

  clear: both;
  float: left;

  width: 100%;

  margin-left: 0px;
  margin-right: 0px;
  margin-top: 10px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  border-left: none;
  border-right: none;
  border-top: 1px solid #686868;
  border-bottom: 1px solid #050637;
  /* border-top: 1px solid #8D8D8D;
  border-bottom: 1px solid #8D8D8D; */

  color: #FFFFFF;
  background-color: #050637;

  }

div.footer div.BottomMenu2Left {

  /* clear: both; */
  float: left;

  width: auto;

  margin: 0px;
  margin-left: 0px;
    /* IE6/WindowsXP doubles this amount;
    so set padding-left instead */
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding-left: 160px;
  padding-right: 0px;
  padding-top: 5px;
  padding-bottom: 10px;

  color: #FFFFFF;
  background-color: #050637;

  font-family: Arial, sans-serif;
  font-size: 10pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;

  }

div.footer div.BottomMenu2Left span {
  padding-right: 10px;
  }

div.footer div.BottomMenu2Left a, div.footer div.BottomMenu2Left a:link, div.footer div.BottomMenu2Left a:visited {
  color: #FFFFFF;
  text-decoration: none;
  }

div.footer div.BottomMenu2Left a:link:hover {
  color: #FFFFFF;
  text-decoration: underline;
  }

div.footer div.BottomMenu2Right {

  /* clear: both; */
  float: right;

  width: auto;

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
    /* IE6/WindowsXP doubles this amount;
    so set padding-right instead */
  margin-top: 0px;
  margin-bottom: 0px;

  padding-left: 0px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 10px;

  color: #FFFFFF;
  background-color: #050637;

  font-family: Arial, sans-serif;
  font-size: 10pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;

  }

div.footer div.BottomMenu2Right span {
  padding-left: 10px;
  }

div.footer div.BottomMenu2Right a, div.footer div.BottomMenu2Right a:link, div.footer div.BottomMenu2Right a:visited {
  color: #FFFFFF;
  text-decoration: none;
  }

div.footer div.BottomMenu2Right a:link:hover {
  color: #FFFFFF;
  text-decoration: underline;
  }


/* left margin */

div.left {

  clear: left;
  float: left;

  width: 160px;

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  color: #000000;
  /* background-color: #F5F5F5; */

  }

/* left menu */

div.left div.menu {

  /* clear: left; */
  float: left;

  width: 150px;

  margin-left: 0px;
  margin-right: 10px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding-left: 0px;
  padding-right: 0px;
  padding-top: 5px;
  padding-bottom: 5px;

  border: 1px solid #686868;
  /* border-left: 1px solid #C0C0C0;
  border-right: 1px solid #8D8D8D;
  border-top: 1px solid #C0C0C0;
  border-bottom: 1px solid #8D8D8D; */

  color: #000000;
  background-color: #FFFFFF;
  background-image: url(/scripts/jsDOMenu/themes/chiplist_1/chiplist_1_MenuLeft-5274B4.png);
  background-repeat: repeat-y;

  }

div.left div.menu span {

  float: left;

  width: 110px;

  margin-left: 30px;
  margin-right: 10px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  color: #000000;
  background-color: #FFFFFF;

  font-family: Arial, sans-serif;
  font-size: 10pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;

  }

div.left div.menu span img.icon {

  vertical-align: -2px;

  margin-left: 0px;
  margin-right: 2px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  border: none;

  color: #000000;
  background-color: #FFFFFF;

  }

div.left div.menu span img.flag {

  vertical-align: -2px;

  margin-left: 2px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  border: none;

  color: #000000;
  background-color: #FFFFFF;

  }

div.left div.menu span a:link, div.left div.menu span a:visited {
  color: #0000FF;
  text-decoration: none;
  }

div.left div.menu span a:link:hover {
  color: #0000FF;
  text-decoration: underline;
  }

div.left div.menu hr {

  float: left;

  width: 110px;

  margin-left: 30px;
  margin-right: 10px;
  margin-top: 3px;
  margin-bottom: 3px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  /* color: #000000; */
  /* background-color: #FFFFFF; */

  }

/* left advertisements */

div.left span.adv {

  clear: left;
  float: left;

  width: 120px;

  margin-left: 30px;
  margin-right: 10px;
  margin-top: 10px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  color: #000000;
  /* background-color: #F5F5F5; */

  font-family: Arial, sans-serif;
  font-size: 7pt;
  font-style: italic;
  font-variant: normal;
  font-weight: lighter;
  text-decoration: underline;

  }

div.left img.skyscraper, div.left img.skyscraper1, div.left img.skyscraper2, div.left img.skyscraper3,
    div.left img.skyscraper4,
    div.left a img,
    div.left > iframe, div.left > ins {

  clear: left;
  float: left !important;

  width: 120px !important;

  margin-left: 30px !important;
  margin-right: 10px !important;
  margin-top: 5px !important;
  margin-bottom: 5px !important;

  padding: 0px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;

  /* border: 1px solid #686868; */
  /* border-left: 1px solid #C0C0C0;
  border-right: 1px solid #8D8D8D;
  border-top: 1px solid #C0C0C0;
  border-bottom: 1px solid #8D8D8D; */

  border: none;

  color: #000000;
  /* background-color: #F5F5F5; */

  }


/* right margin */

div.right_format_120x {

  clear: right;
  float: right;

  width: 140px;

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  color: #000000;
  /* background-color: #F5F5F5; */

  }

div.right_format_160x {

  clear: right;
  float: right;

  width: 180px;

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  color: #000000;
  /* background-color: #F5F5F5; */

  }

/* right advertisements */

div.right_format_120x span.adv {

  /* clear: right; */
  float: left;

  width: 120px;

  margin-left: 10px;
  margin-right: 10px;
  margin-top: 0px;
  margin-bottom: 5px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  color: #000000;
  /* background-color: #F5F5F5; */

  font-family: Arial, sans-serif;
  font-size: 7pt;
  font-style: italic;
  font-variant: normal;
  font-weight: lighter;
  text-decoration: underline;

  }

div.right_format_160x span.adv {

  /* clear: right; */
  float: left;

  width: 160px;

  margin-left: 10px;
  margin-right: 10px;
  margin-top: 0px;
  margin-bottom: 5px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  color: #000000;
  /* background-color: #F5F5F5; */

  font-family: Arial, sans-serif;
  font-size: 7pt;
  font-style: italic;
  font-variant: normal;
  font-weight: lighter;
  text-decoration: underline;

  }

div.right_format_120x img.skyscraper, div.right_format_120x img.skyscraper1, div.right_format_120x img.skyscraper2,
    div.right_format_120x img.skyscraper3, div.right_format_120x img.skyscraper4,
    div.right_format_120x a img,
    div.right_format_120x > iframe, div.right_format_120x > ins {

  clear: right;
  float: right !important;

  width: 120px !important;

  margin-left: 10px !important;
  margin-right: 10px !important;
  margin-top: 0px !important;
  margin-bottom: 10px !important;

  padding: 0px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;

  /* border: 1px solid #686868; */
  /* border-left: 1px solid #C0C0C0;
  border-right: 1px solid #8D8D8D;
  border-top: 1px solid #C0C0C0;
  border-bottom: 1px solid #8D8D8D; */

  border: none;

  color: #000000;
  /* background-color: #F5F5F5; */

  }

div.right_format_160x img.skyscraper, div.right_format_160x img.skyscraper1, div.right_format_160x img.skyscraper2,
    div.right_format_160x img.skyscraper3, div.right_format_160x img.skyscraper4,
    div.right_format_160x a img,
    div.right_format_160x > iframe, div.right_format_160x > ins {

  clear: right;
  float: right !important;

  width: 160px !important;

  margin-left: 10px !important;
  margin-right: 10px !important;
  margin-top: 0px !important;
  margin-bottom: 10px !important;

  padding: 0px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;

  /* border: 1px solid #686868; */
  /* border-left: 1px solid #C0C0C0;
  border-right: 1px solid #8D8D8D;
  border-top: 1px solid #C0C0C0;
  border-bottom: 1px solid #8D8D8D; */

  border: none;

  color: #000000;
  /* background-color: #F5F5F5; */

  }


/* content */

div.content1 {

  clear: both;

  width: 100%;

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  color: #000000;
  /* background-color: #F5F5F5; */
  /* background-image: url('/graphics/design/content_background_lines.gif'); */
  background-position: bottom left;
  background-repeat: repeat-y

  }

div.content2_format_120x {

  min-height: 400px; /* fill at least the visible page */
    /* not supported by IE6 */

  margin-left: 160px;
  margin-right: 140px;
  margin-top: 0px;
  margin-bottom: 1px;
    /* in Firefox 1.7.0/Linux, setting margin-bottom to 0px makes bottom
    border dissappear when showing MOTD island */

  padding: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 10px;

  border: 1px solid #686868;
  /* border-left: 1px solid #C0C0C0;
  border-right: 1px solid #8D8D8D;
  border-top: 1px solid #C0C0C0;
  border-bottom: 1px solid #8D8D8D; */

  color: #000000;
  background-color: #FFFFFF;

  font-family: Arial, sans-serif;
  font-size: 10pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;

  }

div.content2_format_160x {

  min-height: 400px; /* fill at least the visible page */
    /* not supported by IE6 */

  margin-left: 160px;
  margin-right: 180px;
  margin-top: 0px;
  margin-bottom: 1px;
    /* in Firefox 1.7.0/Linux, setting margin-bottom to 0px makes bottom
    border dissappear when showing MOTD island */

  padding: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 10px;

  border: 1px solid #686868;
  /* border-left: 1px solid #C0C0C0;
  border-right: 1px solid #8D8D8D;
  border-top: 1px solid #C0C0C0;
  border-bottom: 1px solid #8D8D8D; */

  color: #000000;
  background-color: #FFFFFF;

  font-family: Arial, sans-serif;
  font-size: 10pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;

  }


/* right menu */

div.RightMenu {

  float: right;

  width: 130px;

  margin-left: 10px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 10px;

  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;

  /* border: 1px solid #686868; */
  border-left: 1px solid #C0C0C0;
  border-right: 1px solid #8D8D8D;
  border-top: 1px solid #C0C0C0;
  border-bottom: 1px solid #8D8D8D;

  color: #000000;
  background-color: #F5F5F5;

  }

div.RightMenuBlockProcessorsChipList div.RightMenu {  /* home */
  margin-left: 0px;
  }

div.RightMenu span {

  float: left;

  width: 130px;

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  color: #000000;
  background-color: #F5F5F5;

  font-family: Arial, sans-serif;
  font-size: 9pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;

  }

div.RightMenu span img.icon {

  vertical-align: -2px;

  margin-left: 0px;
  margin-right: 2px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  border: none;

  color: #000000;
  background-color: #F5F5F5;

  }

div.RightMenu span a:link, div.RightMenu span a:visited {
  color: #0000FF;
  text-decoration: none;
  }

div.RightMenu span a:link:hover {
  color: #0000FF;
  text-decoration: underline;
  }

div.RightMenu hr {

  float: left;

  width: 130px;

  margin-left: 0px;
  margin-right: 0px;
  margin-top: 2px;
  margin-bottom: 2px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  /* color: #000000; */
  /* background-color: #FFFFFF; */

  }


/* new */

span.new_tag {

  color: #FF0000;

  }

